nm: Bump to GTK+ 3.0
authorLubomir Rintel <lkundrak@v3.sk>
Wed, 21 Oct 2015 11:04:14 +0000 (13:04 +0200)
committerTobias Brunner <tobias@strongswan.org>
Mon, 5 Sep 2016 13:39:44 +0000 (15:39 +0200)
It's been released years ago; we depend on newer stuff than that now.

src/frontends/gnome/configure.ac

index 1f726aa..313bfc8 100644 (file)
@@ -43,7 +43,7 @@ AC_DEFINE_UNQUOTED(GETTEXT_PACKAGE,"$GETTEXT_PACKAGE", [Gettext package])
 IT_PROG_INTLTOOL([0.35])
 AM_GLIB_GNU_GETTEXT
 
-PKG_CHECK_MODULES(GTK, gtk+-2.0 >= 2.6)
+PKG_CHECK_MODULES(GTK, gtk+-3.0 >= 3.0)
 PKG_CHECK_MODULES(LIBSECRET, libsecret-1)
 
 PKG_CHECK_MODULES(LIBNM_GLIB, NetworkManager >= 1.1.0 libnm-util libnm-glib libnm-glib-vpn)